html,
body,
header,
section,
footer,
div,
ul,
ol,
li,
img,
a,
span,
em,
del,
legend,
center,
strong,
var,
fieldset,
form,
label,
dl,
dt,
dd,
cite,
input,
hr,
time,
mark,
code,
figcaption,
figure,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	border: 0;
	padding: 0;

	font-style: normal;
	font-family: Helvetica;
}
div,
p {
	font-size: 0.32rem;
	line-height: 0.44rem;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* 需要区分 */
@media screen and (max-width: 960px) {
	/* 手机端CSS代码 */
	body {
		width: 100%;
	}
	html {
		font-size: -webkit-calc(100vw / 7.5);
		font-size: -moz-calc(100vw / 7.5);
		font-size: calc(100vw / 7.5);
		/* 375px的屏幕 1rem = 50px */
	}
}

@media screen and (min-width: 960px) {
	/* 电脑端CSS代码 */
	body {
		width: 640px;
		margin: 0px auto;
	}
	html {
		font-size: 60px;
	}
}
html {
	height: 100%;
}

body {
	color: #333;
	height: 100%;
	margin: 0 auto !important;
}

.container {
	width: 100%;
	height: 100%;
}
.disBtn {
	opacity: 0.3;
}

.shadow {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.5);
	z-index: 11;
}

/* 禁止长按图片保存 */
/* img {
	pointer-events: none;
}

.img-btn {
	position: relative;
}

.img-btn img {
	width: 100%;
	display: block;
} */
